import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBookJournalWhillsComponent extends TiniElement {
    static readonly defaultTagName = "icon-book-journal-whills";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
